.flagicon-rounded{
    border-radius: .125rem !important;
}
.flagicon-rounded-0{
    border-radius: 0 !important;
}
.flagicon-rounded-1{
    border-radius: .125rem !important;
}
.flagicon-rounded-2{
    border-radius: .25rem !important;
}
.flagicon-rounded-3{
    border-radius: .375rem !important;
}
.flagicon-rounded-4{
    border-radius: .5rem !important;
}
.flagicon-rounded-5{
    border-radius: .625rem !important;
}
